<?php
define('IN_REGINX' , TRUE);
define('IS_DEBUG'  , 1);
define('APP_VER'   , '1.0.4' );
define('DIR_SEP'   , DIRECTORY_SEPARATOR);
define('BASE_PATH' , realpath('./') . DIR_SEP);
define('APP_PATH'  , BASE_PATH . '' );
include('./reginx/cli.php');
new cli(__file__ , $_SERVER['argv']);
?>